{% load static %}
{% load crispy_forms_tags %}
<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Sign Up</title>
  <link rel="stylesheet" href="{% static 'Story9.css' %}">
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
</head>
<body>
    <div class="container">
        <h1 class='judul'>Registration Form</h1>
        <form method="POST">
            {% csrf_token %}
            {{ form | crispy }} 
                <br/>
                <div class="tombol">
                    <input type="submit" class="btn btn-primary tombol" value="Register" id="submit" style="background-color: rgb(190, 190, 190);border-color: black;color: black;margin-bottom: 2%;">
                </div>
        </form>
    </body>
    </div>
</html>
